Subject: Re: Future of the Wimedia LLC Protocol (WLP) subsystem/drivers

From: Randy Dunlap <[email-masked]>
Date: Wed, 20 Oct 2010 09:15:41 -0700

On Tue, 19 Oct 2010 17:30:47 +0100 David Vrabel wrote:

> Hi,
> 
> I've have been nominally the maintainer of the Wimedia LLC Protocol
> (WLP) subsystem and driver since it was originally submitted.  I am no
> longer in a position to even pretend to be a maintainer.
> 
> The only usable hardware was an Intel i1480 devices with beta firmware
> that was never released as a product.  Intel have since sold all there
> UWB/WLP IP and I see little prospect of there ever being hardware
> commercially available for WLP.
> 
> Here are a number of options:
> 
> 1. Someone else maintains it.  Any volunteers?
> 
> 2. It gets labelled as Orphaned in MAINTAINERS.
> 
> 3. It gets moved to staging.
> 
> 4, It gets removed.
> 
> If no one says anything I'll submit a patch to Linus to mark it as Orphaned.

I'd say either 3 or 4.

It could go to staging on it way to removal, but that's not really necessary.

cc: gregkh

---
~Randy
*** Remember to use Documentation/SubmitChecklist when testing your code ***